package com.engine.attendance.component.persongroup.service;


import weaver.hrm.User;

import java.util.Map;

public interface PersonGroupService {
    Map<String,Object> getHrmCondition(Map<String,Object> params, User user);

    Map<String,Object> saveApplicableOrganization(Map<String,Object> params);
}
